<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <title></title>
    <link rel="stylesheet" href="page.css">
  </head>
  <body>



  <div class="test" draggable="true" id="dragme">
    <header> Food </header>
    <div href="#" class="bb">
      <img src="eau.png" class="img">
    </div>


  <svg height='230', width='400'>
    <rect x=10 y=10 width=350 height=200>
  </rect>
    <path d="M5 160 L10 160 L10 210 L60 210 L60 215 L5 215 "/>
    <path d="M300 5 L300 10 L360 10 L360 60 L365 60 L365 5"/>
  </svg>
</div>

  <div class="test" draggable="true" id="dragme">
    <header> Powersupply  </header>
    <div href="#" class="bb">
      <img src="energie.png" class="img">
    </div>
  <svg height='230', width='400'>
    <rect x=10 y=10 width=350 height=200></rect>
    <path d="M5 160 L10 160 L10 210 L60 210 L60 215 L5 215 "/>
    <path d="M300 5 L300 10 L360 10 L360 60 L365 60 L365 5"/>
  </svg>
</div>

  <div class="test" draggable="true" id="dragme">
    <header> Securite </header>

    <div href="#" class="bb">
      <img src="secu.png" class="img">
    </div>
  <svg height='230', width='400'>
    <rect x=10 y=10 width=350 height=200></rect>
    <path d="M5 160 L10 160 L10 210 L60 210 L60 215 L5 215 "/>
    <path d="M300 5 L300 10 L360 10 L360 60 L365 60 L365 5"/>
  </svg>
</div>

  <div class="test" draggable="true" id="dragme">
    <header> Sante </header>
    <div href="#" class="bb">
      <img src="sante.png" class="img">
    </div>
  <svg height='230', width='400'>
    <rect x=10 y=10 width=350 height=200></rect>
    <path d="M5 160 L10 160 L10 210 L60 210 L60 215 L5 215 "/>
    <path d="M300 5 L300 10 L360 10 L360 60 L365 60 L365 5"/>
  </svg>
</div>

  <div class="test" draggable="true" id="dragme">
    <header> Nombre de repas restant: </header>
      <div href="#" class="bb">
        <img src="dinner.png" class="img">
      </div>
  <svg height='230', width='400'>
    <rect x=10 y=10 width=350 height=200></rect>
    <path d="M5 160 L10 160 L10 210 L60 210 L60 215 L5 215 "/>
    <path d="M300 5 L300 10 L360 10 L360 60 L365 60 L365 5"/>
  </svg>
</div>

<!--  <div class="column eau" draggable="true" id="dragme"><header>
  </header></div>
  <div class="column energie" draggable="true" id="dragme"><header>
  </header></div>
  <div class="column habitat" draggable="true" id="dragme"><header>
  </header></div>
  <div class="column dinner" draggable="true" id="dragme"><header>
  </header></div>
  <div class="column securite" draggable="true" id="dragme"><header>
  </header></div>
  <div class="column sante" draggable="true" id="dragme"><header>
  </header></div>-->


    <div class="test" draggable="true" id="dragme">
      <header><ul>
        <li> Temperature: </li>
        <li> Humidité:  </li>
      </ul></header>
      <div href="#" class="bb">
            <img src="home.png" class="img">
      </div>

  <svg height='230', width='400'>
    <rect x=10 y=10 width=350 height=200></rect>
    <path d="M5 160 L10 160 L10 210 L60 210 L60 215 L5 215 "/>
    <path d="M300 5 L300 10 L360 10 L360 60 L365 60 L365 5"/>
  </svg>
</div>
  </body>

  <script "text/javascipt" src="page.js">
  </script>
</html>
